/*ïðèáèâàåì âñå îòñòóïû è ãðàíèöû ýëåìåíòîâ, êîòîðûå áðàóçåð ìîæåò äîáàâèòü íàøèì ýëåìåíòàì, ïî ñâîåìó óñìîòðåíèþ*/
html, ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-size: 100.01%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #336699;
	background-color: #FFFFFF;
	margin:0 auto; /*öåíòðèðîâàíèå ñòðàíèöû ïî öåíòðó*/
}
td {
	font-size: 80%;
}

a {
    font-style: normal;
    color: #336699;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	color: #336699;
	line-height: normal;
	text-align: left;
	vertical-align: middle;	
	margin: 0 0 10px 0;
}

.bottomlink{
	color: #FFFFFF;
	font-size: 100%;
}

.newslink{
	color: #FF9900;
}

p {
	margin: 10px 0 10px 0;
}



/*ÝËÅÌÅÍÒ ÍÅíóìåðîâàíîãî è íóìåðîâàíîãî ñïèñêà*/
/*Îòñòóï ñâåðõó, ñïðàâà, ñíèçó, ñëåâà*/
li{
	margin: 10px 0 10px 0;
}

/*ÍÅíóìåðîâàíûé è íóìåðîâàíûé ñïèñêè*/
/*Îòñòï ñâåðõó, ñïðàâà, ñíèçó, ñëåâà*/
ul, ol {
	margin: 10px 0 10px 40px;
}

.name {  font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: normal; color: #336666}
.date {  font-family: Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none; font-weight: bold; color: #FF9900}
.cr {  font-family: "Times New Roman", Times, serif;
		font-size: x-small;		
		font-weight: normal;
		color: #FFFFFF;
		text-align: center;
		margin: 0;
}
.note { font-family: Arial, Helvetica, sans-serif; font-style: italic; text-decoration: none }
.txt {  font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; text-align: justify; text-indent: 0px; font-variant: normal}
.txtleft { font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; text-align: left; text-indent: 0px; font-variant: normal }
.txtcenter { font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; text-align: center; text-indent: 0px; vertical-align: top; font-variant: normal }
.txtright { font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; text-align: right; text-indent: 0px; vertical-align: baseline; font-variant: normal }
.txt_small { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; font-variant: normal }
.txt_middle { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #336699; text-decoration: none; font-variant: normal ; text-align: justify}
.head5 { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; vertical-align: baseline; color: #336699}

/*ROLLER*/
#roller {position:relative; width:485px; margin-left:40px; overflow:hidden;height:340px;}
#rframe {margin-left:40px;width:400px; position:relative;}
.con {width:400px; position:absolute;}
.r_img {}
.r_text {margin-top:15px; margin-left:100px; font-weight:bold; font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 130%; background-color:white;}
#prev {float:left;}
#next {float:right;}